import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-bell-and-message': IconBellAndMessage;
    }
}
/**
 * The icon component for the 'bellAndMessage' icon
 */
export declare class IconBellAndMessage extends IconSvg {
    constructor();
}
export declare const iconBellAndMessageTag = "nimble-icon-bell-and-message";
